PTCCB - Frontend - Bug #12602

Issue with Product Deletion: When deleting a product in an application with a raised query or
rejection, all products appear deleted until the page is refreshed. After refreshing, only the deleted
product is removed

02/03/2025 06:32 PM - priyanka Sharma

Status: Closed Start date: 02/03/2025
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/10/2025 03:13 PM - Iram Hamdani

- Status changed from New to Feedback

a product raised query can nit be deleted by company can only edit and make updates

#2 - 02/10/2025 06:25 PM - Iram Hamdani

- Status changed from Feedback to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

old issue already resoved

#3 - 02/13/2025 05:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
